/*

*/

.version.t_cnica_actoral /* version checker */
{
	color: #0000FB;
	background-color: #B1D158;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 686px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu339665
{
	z-index: 2;
	width: 0.01px;
	margin-right: -10000px;
}

#u339665
{
	z-index: 2;
	height: 652px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%206-u339665-fr.jpg?crc=4110392823") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u339665-bw
{
	z-index: 2;
	height: 652px;
}

#u339653
{
	z-index: 3;
	min-height: 652px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	-pie-background: rgba(0,0,0,0.8);
}

#u339653_position_content
{
	padding-top: 125px;
	padding-bottom: 65px;
	width: 100%;
}

#u339720-8
{
	z-index: 51;
	width: 341px;
	min-height: 127px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 19px;
	position: relative;
}

#u339720
{
	text-align: left;
}

#u339720-3
{
	text-align: center;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339720-4,#u339720-6
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339663-13
{
	z-index: 4;
	width: 341px;
	min-height: 112px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	margin-left: 19px;
	margin-top: 19px;
	position: relative;
}

#u339663,#u339663-3
{
	font-size: 15px;
	text-align: center;
	line-height: 12px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339663-4
{
	font-size: 11px;
	text-align: center;
	line-height: 9px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339663-11 > li:before
{
	content: '';
	font-family: '__Seven Arts_5';
	font-weight: 400;
}

#u339663-6,#u339663-8,#u339663-10
{
	font-size: 11px;
	text-align: left;
	line-height: 15px;
	padding-right: 20px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339657-5
{
	z-index: 76;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 114px;
	margin-top: 42px;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#accordionu339668
{
	z-index: 25;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	margin-top: 56px;
	position: relative;
}

#u339669
{
	z-index: 26;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339675-8
{
	z-index: 27;
	width: 381px;
	min-height: 61px;
	border-width: 0px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	text-align: center;
	color: #FFFFFF;
	position: relative;
	background: #C5B4F6 url("../../images/film-production-university-worcester-course-page-header-u339313-8-fr.png?crc=511012345") no-repeat center center;
	background-color: rgba(111,69,233,0.4);
	background-size: cover;
}

#u339675-8.AccordionPanelTabOpen
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	width: 381px;
	margin: 0px;
	background: #E2D9FA url("../../images/film-production-university-worcester-course-page-header-u339313-8-a-fr.png?crc=3927783118") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339675-2
{
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339675-4
{
	font-size: 22px;
	line-height: 26px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339675-6
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339670
{
	z-index: 35;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u339671
{
	z-index: 36;
	width: 355px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 6px;
	padding: 13px 6px 28px;
	background: transparent url("../../images/teatro%20escena-u339671-fr.png?crc=4071038909") no-repeat center center;
	background-size: cover;
}

#u339674-4
{
	z-index: 47;
	width: 355px;
	min-height: 39px;
	border-width: 0px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	position: relative;
}

#pu339673-5
{
	z-index: 37;
	width: 0.01px;
	margin-left: 19px;
}

#u339673-5
{
	z-index: 37;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(111,69,233,0.3);
}

#u339672-5
{
	z-index: 42;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 165px;
	-pie-background: rgba(111,69,233,0.3);
}

#u339657,#u339673,#u339672
{
	line-height: 12px;
}

#u339657-3,#u339673-3,#u339672-3
{
	line-height: 18px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u339653-bw
{
	z-index: 3;
	min-height: 652px;
}

#u339677
{
	z-index: 17;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339319-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339661
{
	z-index: 18;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339660-6
{
	z-index: 19;
	width: 211px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 149px;
}

#u339660-2
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339660-4
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339677-bw
{
	z-index: 17;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 652px);
}

#u339774
{
	z-index: 59;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 2px;
}

#u339775
{
	z-index: 60;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 5px;
}

#pu339777
{
	z-index: 61;
	width: 0.01px;
	margin-right: -10000px;
}

#u339777
{
	z-index: 61;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u339780-4
{
	z-index: 72;
	width: 129px;
	min-height: 29px;
	background-color: transparent;
	color: #6F45E9;
	line-height: 17px;
	font-size: 17px;
	text-align: center;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u339779-3
{
	z-index: 69;
	width: 84px;
	min-height: 15px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	font-size: 8px;
	letter-spacing: 0px;
	line-height: 8px;
	text-align: left;
	color: #FFFFFF;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 137px;
	background: #000000 url("../../images/academia%20logo%20blanco%202020%20largo.gif?crc=323917624") no-repeat center center;
	background-size: contain;
}

#u339776
{
	z-index: 62;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u339778-6
{
	z-index: 63;
	width: 114px;
	min-height: 29px;
	background-color: transparent;
	font-size: 8px;
	letter-spacing: 0px;
	line-height: 8px;
	text-align: left;
	color: #FFFFFF;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u339774-bw
{
	z-index: 59;
	min-height: 43px;
	margin-top: -47px;
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 34px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Seven Arts_5';
	src: url('../../fonts/sevenarts.eot');
	src: local('☺'), url('../../fonts/sevenarts.woff') format('woff'), url('../../fonts/sevenarts.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Louis George Café_5';
	src: url('../../fonts/louisgeorgecafe-bold.eot');
	src: local('☺'), url('../../fonts/louisgeorgecafe-bold.woff') format('woff'), url('../../fonts/louisgeorgecafe-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__typeecon_5';
	src: url('../../fonts/typeecon-regular.eot');
	src: local('☺'), url('../../fonts/typeecon-regular.woff') format('woff'), url('../../fonts/typeecon-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

